切换到宽版
  • 272阅读
  • 4回复

求教:黑群DS3615xs_DSM6.1.1-15101能升级到DSM6.1.7-15284吗?谢谢! [复制链接]

上一主题 下一主题
离线kusobao
 

发帖
53
M币
-478
专家
0
粉丝
0
求教:黑群DS3615xs_DSM6.1.1-15101能升级到DSM6.1.7-15284吗?谢谢!
离线a268295

发帖
889
M币
91
专家
5
粉丝
8
只看该作者 1楼 发表于: 07-12
没试过,使用没什么问题的话,还是不要升级的好
离线gb111111

发帖
1055
M币
4944
专家
9
粉丝
23
只看该作者 2楼 发表于: 07-12
曾经升级到6.1,结果某天突然不能访问数据了,只好把硬盘拆出来恢复数据到本地,然后报着试试看的心理安装了5.2版本,恢复安装以后居然能用了
离线sunnyquan

发帖
1440
M币
243
专家
1
粉丝
7
只看该作者 3楼 发表于: 07-12
还是不要折腾的好,不然数据不保,想升级换白的!
离线kusobao

发帖
53
M币
-478
专家
0
粉丝
0
只看该作者 4楼 发表于: 07-12
升级6.1.7-15284 Update 1了,暂时没有发现问题。
快速回复
限80 字节
温馨提示:欢迎交流讨论,请勿发布纯表情、纯引用等灌水帖子;以免被删除
 
上一个 下一个